CRAN Package Check Results for Package rerddapXtracto

Last updated on 2024-06-13 06:58:15 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.2.0 5.75 70.13 75.88 OK
r-devel-linux-x86_64-debian-gcc 1.2.0 0.56 1.75 2.31 ERROR
r-devel-linux-x86_64-fedora-clang 1.2.0 91.85 OK
r-devel-linux-x86_64-fedora-gcc 1.2.0 99.21 OK
r-devel-windows-x86_64 1.2.0 5.00 72.00 77.00 OK
r-patched-linux-x86_64 1.2.0 4.11 68.15 72.26 OK
r-release-linux-x86_64 1.2.0 2.99 65.90 68.89 OK
r-release-macos-arm64 1.2.0 35.00 OK
r-release-macos-x86_64 1.2.0 55.00 OK
r-release-windows-x86_64 1.2.0 5.00 93.00 98.00 OK
r-oldrel-macos-arm64 1.2.0 38.00 OK
r-oldrel-macos-x86_64 1.2.0 69.00 OK
r-oldrel-windows-x86_64 1.2.0 7.00 80.00 87.00 OK

Check Details

Version: 1.2.0
Check: package dependencies
Result: ERROR Packages required but not available: 'dplyr', 'ggplot2', 'plotdap', 'readr', 'rerddap' Packages suggested but not available for checking: 'gganimate', 'lubridate' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc